/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
span#e45            { /* images/grupopink007015.j... */
	background      : transparent url(images/grupopink007015.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e44            { /* images/grupopink007014.j... */
	background      : transparent url(images/grupopink007014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e43             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e42             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e41            { /* images/grupopink007013.j... */
	background      : transparent url(images/grupopink007013.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
img#e40             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e39             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e38             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e37             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e36             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e35             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e34             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e33             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e32             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e31            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e30             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e29            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e27            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e25            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e24             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e23            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e22             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e21             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e20             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Luminosos  */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
img#e18             { /* images/grupopink007012.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e17             { /* Textos en Vinilo */
	position        : absolute;
	left            :  80.25pt;
	top             : 234.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
img#e16             { /* images/grupopink007011.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 233.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Rotulación de Vehículos */
	position        : absolute;
	left            :  80.25pt;
	top             : 276.00pt;
	width           : 185.25pt;
	height          :  39.75pt;
	}
img#e14             { /* images/grupopink007010.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 274.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e13             { /* Impresión Gran Formato */
	position        : absolute;
	left            :  80.25pt;
	top             : 360.75pt;
	width           : 194.25pt;
	height          :  33.00pt;
	}
img#e12             { /* images/grupopink007009.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 359.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Corporeos */
	position        : absolute;
	left            :  80.25pt;
	top             : 193.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e10             { /* images/grupopink007008.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e9             { /* images/grupopink007007.j... */
	background      : transparent url(images/grupopink007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 154.50pt;
	width           : 319.50pt;
	height          : 239.25pt;
	}
span#e8             { /* images/grupopink007006.j... */
	background      : transparent url(images/grupopink007006.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 489.75pt;
	width           : 207.00pt;
	height          : 260.25pt;
	}
span#e7             { /* images/grupopink007005.j... */
	background      : transparent url(images/grupopink007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             : 558.75pt;
	width           : 162.75pt;
	height          : 143.25pt;
	}
span#e6             { /* images/grupopink007004.j... */
	background      : transparent url(images/grupopink007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 403.50pt;
	width           : 183.00pt;
	height          : 144.75pt;
	}
span#e5             { /* images/grupopink007003.j... */
	background      : transparent url(images/grupopink007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 435.00pt;
	width           : 198.75pt;
	height          : 153.00pt;
	}
span#e4             { /* images/grupopink007002.j... */
	background      : transparent url(images/grupopink007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 210.75pt;
	width           : 175.50pt;
	height          : 465.00pt;
	}
span#e3             { /* images/grupopink007001.j... */
	background      : transparent url(images/grupopink007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 534.75pt;
	width           : 190.50pt;
	height          : 145.50pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink007b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
